/* Explore Sliders & Explore Popups */

.page-templates section {
	max-width: none;
	margin-top: 2rem;
}

#ls-import-modal-window {
	min-width: 320px;
	border: 0 !important;
}

#ls-import-modal-window .inner {
	/*overflow: auto !important;*/
	display: none;
	top: 0 !important;
	padding: 0 0 0 23.5rem !important;
	position: relative;
}

#ls-import-modal-window .inner.active {
	display: block;
}

.templates-sidemenu {
	position: fixed;
	left: 2rem;
	top: 9rem;
	width: 22rem;
	max-height: calc(100vh - 11rem);
	background: white;
	padding: 2rem;
	border-radius: 1.6rem;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.08);
	z-index: 2;
	overflow: auto;
	box-sizing: border-box;
	height: auto;
}

.page-templates .templates-sidemenu {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}

.page-templates.sidemenu-fixed .templates-sidemenu {
	position: fixed;
	left: 2rem;
	top: 9rem;
}

.templates-sidemenu h5 {
	margin: 2rem 1rem 1rem;
	color: #666;
	font-size: 1.4rem;
	text-transform: uppercase;
}

.templates-sidemenu li {
	display: block;
	float: none !important;
	margin: 0 0 3px 0 !important;
	padding: 0 1rem 0 3.6rem !important;
	white-space: nowrap;
	cursor: pointer;
	font-size: 1.7rem;
	height: 3.2rem;
	line-height: 3.2rem;
	width: auto;
	border-radius: 0.8rem;
	color: #aaa;
	position: relative;
	box-sizing: border-box;
}

.templates-sidemenu li img {
	left: 0.9rem;
	width: 1.7rem;
	filter: grayscale(100%);
	opacity: .5;
}

.templates-sidemenu li i {
	left: 0.8rem;
	width: 1.8rem;
	text-align: center;
}


.templates-sidemenu li i.fa-sort {
	transform: rotate(90deg) translate(-50%) scale(1.2);
}

.templates-sidemenu li i,
.templates-sidemenu li img {
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}

.templates-sidemenu li a {
	color: inherit;
	background: inherit;
	position: absolute;
	left: 3.6rem;
	top: 0;
	right: 0;
	bottom: 0;
}

.templates-sidemenu li.uppercase {
	text-transform: uppercase;
}

.templates-sidemenu li.active {
	background: #f35959;
	color: white;
}

.templates-sidemenu li.active img {
	opacity: 1;
}

.templates-sidemenu li.active:before {
	content: '';
	position: absolute;
	top: 50%;
	right: -2rem;
	width: 2.4rem;
	height: 2.4rem;
	border-radius: 0.5rem;
	transform: translate(-50%,-50%) rotate(45deg);
	background-color: #f35959;
	z-index: -1;
}

.templates-sidemenu ul:not(.content-filter) li.active,
.templates-sidemenu ul:not(.content-filter) li.active:before {
	background: #eee;
	color: #555;
}

.templates-sidemenu li:not(.active):hover {
	color: #f35959;
}

.templates-sidemenu li:not(.active):hover img {
	filter: none;
	opacity: 1;
}

#ls-import-modal-window .inner .shuffle-item--hidden {
	display: none;
}

#ls-import-modal-window .inner .items {
	z-index: 1;
	overflow: visible !important;
	min-height: 800px !important;
	width: calc( 100vw - 26rem );
}

#ls-import-modal-window .inner .items figure {
	margin-left: 1.5rem;
	margin-right: 1.5rem;
	margin-bottom: 3rem;
	overflow: hidden;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,0.08);
	transform: translate3d(0, 0, 0);
	border-radius: 1rem;
	position: relative;
	cursor: pointer;
}

.load-popup-templates figure.popup-opened {
	pointer-events: none !important;
}

.load-popup-templates figure:before {
	content: '';
	border-radius: 1rem;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(255,255,255,.85);
	opacity: 0;
	z-index: 10;
	transform: scaleY(0);
	transform-origin: 50% 0;
	transition: transform .25s ease-out, opacity 0s .25s;
	pointer-events: none;
}

.load-popup-templates figure.popup-opened:before {
	opacity: 1;
	transform: scaleY(1);
	transition: transform .25s ease-out;
}

.load-popup-templates figure:after {
	content: '';
	position: absolute;
	width: 4rem;
	height: 4rem;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) rotate(0deg);
	border-radius: 10rem;
	border: 0.5rem solid rgba(0,0,0,.5);
	border-top: 0.1rem solid transparent;
	border-bottom: 0.1rem solid transparent;
	z-index: 11;
	opacity: 0;
	transition: transform 5s;
	pointer-events: none;
}

.load-popup-templates figure.popup-opened:after {
	opacity: 1;
	transform: translate(-50%,-50%) rotate(1440deg);
}

#ls-import-modal-window .inner .items figure.visible {
	visibility: visible !important;
	transform: scale(1) !important;
}

#ls-import-modal-window .inner .items figure.coming-soon {
	background: white;
	visibility: hidden;
	transform: scale(0);
	transition: all .4s ease-in-out;
}

#ls-import-modal-window .inner .items figure.coming-soon .absolute-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#ls-import-modal-window .inner .items figure.coming-soon .absolute-wrapper td {
	text-align: center;
	vertical-align: middle !important;
	background: transparent !important;
	border: 0 !important;
}

#ls-import-modal-window .inner .items figure.coming-soon .absolute-wrapper td span {
	display: inline-block;
	font-size: 40px;
	font-family: 'Damion', cursive;
	line-height: 50px;
	color: #ff4400;
	letter-spacing: 1px;
}

#ls-import-modal-window .inner .items figure .aspect {
	padding-bottom: 80% !important;
	height: 0 !important;
	position: relative;
}

#ls-import-modal-window .inner .items figure .aspect .item-picture {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 6.8rem;
	background-size: cover !important;
	background-position: 50% 50% !important;
	transition: all .65s ease-out;
	z-index: 1;
	opacity: .85;
}

#ls-import-modal-window .inner .items figure .aspect figcaption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 7rem;
	background: white;
	z-index: 2;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#ls-import-modal-window .inner .items figure .aspect figcaption h5 {
	display: block;
	font-size: 1.5rem;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	left: 2rem;
	width: calc( 100% - 4rem );
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	line-height: 1.8rem;
	color: #777;
	font-weight: 500;
}

#ls-import-modal-window .inner .items figure .aspect figcaption h5 span {
	display: block;
	font-weight: 300;
	color: #aaa;
}

#ls-import-modal-window .inner .items figure .aspect a.item-preview {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 10;
}

#ls-import-modal-window .inner .items figure:hover .item-picture {
	transform: scale(1.1);
	opacity: 1;
}

#ls-import-modal-window .inner .items figure:hover figcaption {
	transform: translateY(0);
}

#ls-import-modal-window .inner .items figure:hover a {
	transform: translateX(0) rotateY(0) scale(1) !important;
}

@media screen and (min-width: 2801px) {

	#ls-import-modal-window .items figure {
		width: calc( 15% - 3rem );
	}
}

@media screen and (max-width: 2800px) {

	#ls-import-modal-window .items figure {
		width: calc( 20% - 3rem );
	}
}

@media screen and (max-width: 2300px) {
	#ls-import-modal-window .items figure {
		width: calc( 25% - 3rem );
	}
}

@media screen and (max-width: 1700px) {
	#ls-import-modal-window .items figure {
		width: calc( 33.3% - 3rem );
	}
}

@media screen and (max-width: 1200px) {
	#ls-import-modal-window .items figure {
		width: calc( 50% - 3rem );
	}
}

@media screen and (max-width: 1000px) {

	#ls-import-modal-window .inner {
		padding-left: 0 !important;
	}

	#ls-import-modal-window .inner .items {
		width: calc( 100vw - 1rem );
		margin-left: -1.5rem;
	}

	.templates-sidemenu {
		position: relative !important;
		top: auto !important;
		left: auto !important;
		width: auto !important;
		margin-bottom: 3rem !important;
		z-index: 2 !important;
	}

	.templates-sidemenu ul {
		text-align: left;
	}

	.templates-sidemenu ul li {
		width: 23% !important;
		display: inline-block !important;
		vertical-align: middle;
	}

	.templates-sidemenu li:before {
		display: none;
	}
}

@media screen and (max-width: 767px) {

	.templates-sidemenu ul li {
		width: 32% !important;
	}
}

@media screen and (max-width: 639px) {

	.templates-sidemenu ul li {
		width: 49% !important;
	}
}

@media screen and (max-width: 399px) {

	.templates-sidemenu ul li {
		width: 100% !important;
	}
}
